Status: New Start date: 11/24/2020

Priority: Normal Due date: 05/24/2021

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Source: Standard(s): IEC 61850-7-4

TF Unique ID: Needs More No
Information:

WG10 Proposal: Assigned TF: 61850-7-4

Discuss in Upcoming No Target edition: Next

Meeting:

Short Proposal:

Description

The duration for time delay of maintenance work before issuing a danger alarm if no reactualisation. It can be express with

OpDITmms, DITmms of GAPC.

[New parametres need to be modelled in GAPC LN. This issue refer to opDITmms, DITmms parameters, as explained in the

attached documents by RTE.]

Related issues:
Copied from IEC 61850 User Feedback Task Force - Feature #6219: Parameters no...
Copied to IEC 61850 User Feedback Task Force - Feature #6221: Parameters not ...

In Progress
In Progress

11/24/2020
11/24/2020

05/24/2021
05/24/2021

History

#1 - 01/16/2023 09:10 AM - Carlos Rodriguez del Castillo
- Copied from Feature #6219: Parameters not available in standardized LN - VRtg, ARtg and HzRtg added

#2 - 01/16/2023 09:11 AM - Carlos Rodriguez del Castillo
- Copied to Feature #6221: Parameters not available in standardized GAPC LN - OnOff added

#3 - 01/16/2023 09:13 AM - Carlos Rodriguez del Castillo

- Description updated

#4 - 01/16/2023 09:27 AM - Carlos Rodriguez del Castillo

- Tracker changed from Feature to WG10FutureWork

- Project changed from IEC 61850 User Feedback Task Force to IEC TC57 WG10 Future Work
- Category deleted (Standard extension required)

- ID deleted (55)

- To discuss in WG10 deleted (No)

#5 - 02/28/2023 09:34 AM - Vladan Cvejic

- Status changed from New to In Progress

#6 - 02/28/2023 09:41 AM - Vladan Cvejic

It is concluded that issue has to be presented and discussed on next joint meeting of TC57 & TC38 & TC95 in Lyon (May 25th, 2023). Will be

presented by Maud Merley.

#7 - 02/28/2023 09:42 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No
#8 - 06/15/2023 11:51 AM - Joel Greene
- Target edition set to Edition 3

#9 - 06/21/2023 01:48 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Source deleted (RTE)

- TF Unique ID deleted (55 # RTE)

- Discuss in Upcoming Meeting deleted (No)

- Standard(s) deleted (IEC 61850-7-4)

- Needs More Information deleted (Yes)

#10 - 06/21/2023 02:02 AM - Vladan Cvejic
- Discuss in Upcoming Meeting set to No

- Needs More Information set to No

#11 - 06/21/2023 02:27 AM - Vladan Cvejic

- Status changed from In Progress to New

#12 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#13 - 10/26/2023 05:00 AM - Vladan Cvejic
- Standard(s) set to IEC 61850-7-4
- Target edition changed from Not assigned to Next

- Assigned TF 61850-7-4 added
